badges: []
cards:
  - cards:
      - entities:
          - buttons: true
            entity: vacuum.xiaomi_vacuum_cleaner
            image: /local/lovelace/home/xiaomi_vacuum_02.jpg
            labels:
              battery: Batería
              filter: Filtro
              main_brush: Cepillo Principal
              mode: Modo
              sensor: Sensor
              side_brush: Cepillo Lateral
              status: Estado
            name: Xiaomi Vacuum
            type: 'custom:xiaomi-vacuum-card'
          - card:
              head:
                label: Luces
                type: section
              open: true
              type: 'custom:fold-entity-row'
            filter:
              include:
                - entity_id: light.luz_pasillo*
            type: 'custom:auto-entities'
          - card:
              head:
                label: Bluetooth
                type: section
              open: true
              type: 'custom:fold-entity-row'
            filter:
              include:
                - attributes:
                    scanner: NmapDeviceScanner
                  domain: device_tracker
                  options:
                    secondary_info: last-changed
            type: 'custom:auto-entities'
        type: entities
      - break
      - entities:
          - entities:
              - sensor.wifi_opengateway_esp32
              - sensor.opengateway_lora
            head: binary_sensor.openmqttgateway
            type: 'custom:fold-entity-row'
        type: entities
    layout: vertical
    type: 'custom:layout-card'
icon: 'mdi:home-minus'
panel: true
path: pasillo
title: pasillo

